Mailinglist Archive: opensuse-bugs (4753 mails)

< Previous Next >
[Bug 595024] yast2-storage should have Requires: perl = %{perl_version}
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 9 Apr 2010 08:23:31 +0000
  • Message-id: <20100409082331.A4876CC7CE@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=595024

http://bugzilla.novell.com/show_bug.cgi?id=595024#c1


Arvin Schnell <aschnell@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |RESOLVED
Resolution| |FIXED

--- Comment #1 from Arvin Schnell <aschnell@xxxxxxxxxx> 2010-04-09 08:23:31 UTC
---
Fixed.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References